"Full Duplex" = "Pełny dupleks";
"Half Duplex" = "Półdupleks";
"Name" = "Nazwa";
"Connecting…" = "Łączę się…";
"NOT CONNECTED" = "NIE POŁĄCZONO";
"Configurations" = "Konfiguracje";
"DHCP" = "DHCP";
"Network" = "Sieć";
"DNS" = "DNS";
"SNR" = "SNR";
"Download" = "Pobierz";
"Turn Wi-Fi On" = "Włącz sieć Wi-Fi";
"PEAK" = "Wartości szczytowe";
"Noise" = "Szum";
"PROCESSES" = "PROCESY";
"Connection Speed" = "Szybkość";
"Channel" = "Kanał";
"Renew DHCP Lease" = "Odśwież dzierżawę DHCP";
"Media Subtype" = "Podtyp nośnika";
"Copy Address" = "Kopiuj adres";
"HARDWARE" = "SPRZĘT";
"Connected" = "Połączono";
"NETWORK" = "SIEĆ";
"Upload" = "Wyślij";
"Turn Wi-Fi Off" = "Wyłącz sieć Wi-Fi";
"RSSI" = "RSSI";
"AIRPORT" = "AIRPORT";
"Transmit Rate" = "Szybkość transmisji";
"Disconnecting…" = "Rozłączam się…";
"Link Speed" = "Szybkość połączenia";
"10baseTX" = "10baseTX";
"Media Options" = "Opcje nośnika";
"Location" = "Lokalizacja";
"IP" = "IP";
"Disconnect" = "Rozłącz";
"MAC" = "MAC";
"TCP/IP & DNS" = "TCP/IP & DNS";
"%li dBm" = "%li dBm";
"Authenticating…" = "Uwierzytelniam…";
"100baseTX" = "100baseTX";
"Connect" = "Połącz";
"Public IP" = "Publiczne IP";
"1000baseT/UTP" = "1000baseT/UTP";
"Refresh" = "Odśwież";
"Subnet Mask" = "Maska podsieci";
"Unknown" = "Nieznana";
"Time Connected" = "Czas połączenia";
"Hide This Connection" = "Ukryj to połączenie";
"Router" = "Router";
"Flow Control" = "Kontrola przepływu";


// Unlocalized strings



// Unlocalized strings

"TOTAL SINCE %@" = "TOTAL SINCE %@";
"Reset Totals" = "Reset Totals";


// Modified strings

